.header{
	width: 100%;
	margin: 0 auto;
	min-height: 80vh;
	display: table;
}
.bannerHome {
    min-width: 100% !important;
    position: absolute;
    height: 75vh;
    overflow: hidden;
    top: 0;
}

.bannerHome img {
    width: 100% !important;
    max-width: 100% !important;
    height: 75vh !important;
    display: block;
    margin: 0 auto;
    position: relative;
    max-height: 75vh !important;
    height: 100%;
}

/*************Home*************/
.top_section  {
    background-image: url(../img/bg_bloc1_home.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    width: 100%;
    margin: 0 auto;
    height: 550px;

}
.content_bloc1 {
 text-align: center;
}

.title_home {
    font-family: "copse";
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    margin: 70px auto 50px;
    display: table;
    text-transform: uppercase;
    text-align: center;
    line-height: 40px;
}
.title_home:after {
    content: url(../img/title_line1.png);
    display: table;
    margin: 0 auto;
}
.text_home {
    font-family: "raleway";
    font-size: 16px;
    color: #fff;
    line-height: 25px;
    padding: 0 60px;
}
.anim_bloc1 {
    z-index: 9998;
    position: absolute;
    top: 400px;
}
.part1, .part2, .part3 {
    float: left;
}
.part2 {
    margin-left: -50px;
    margin-top: -30px;
    position: relative;
    z-index: 1;
}
.part3 {
    margin-left: -85px;
    position: relative;
    z-index: -1;
}
/***********************Bloc2 Home***********/
.bloc2_home {
    display: table;
    width: 100%;
    background-image:url(../img/bg_bloc2_home.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    position: center;
    height:720px;
    min-height: 720px;
    padding-top:200px; 
	margin:0px auto;

}
.title_home2 {
    font-family: "copse";
    font-size: 30px;
    font-weight: bold;
    color: #1e366c;
    margin: 0px auto 40px;
    display: table;
    text-transform: uppercase;
    text-align: center;
    line-height: 40px;
}
.title_home2:after {
    content: url(../img/title_line2.png);
    display: table;
    margin: 0 auto;
}

.list_prod {
    display: table;
    width: 100%;
    margin: 0 auto;
position: relative;
}
.prod {
    float: left;
    width: 305px;
    height: 360px;
    background-color: #fff;
    position: relative;
    margin-right: 20px;
}

.prod img {
    display: block;
    max-width: 100%;
}
.title_p {
    position: absolute;
    margin: 0;
    width: 265px;
    padding: 15px 20px;
    text-align: center;
    font-family: ralewayBold;
    font-size: 18px;
    bottom: 0;
    background-color: #1e366c;
    text-transform: uppercase;
    color: #fff;
}
.captionprod {
    width: 265px;
    height: 0px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: #1e366c;
    text-align: center;
    padding: 0px 20px;
    transition: 0.5s ease all;
    overflow: hidden;
}
.prod:hover .captionprod {
    height: 320px;
    padding: 20px;
}
.title_prod {
     display: block;
    max-width: 100%;
    text-align: center;
    font-family: ralewayBold;
    font-size: 18px;
    color: #2387db;
    text-transform: uppercase;
    margin: 30px auto;
    line-height: 30px;
}
.title_prod:after {
    content: url(../img/line_prod_title.png);
    display: table;
    margin: 0 auto;
}

.desc_prod {
    text-align: center;
    font-family: raleway;
    font-size: 12px;
    color: #fff;
    line-height: 22px;
    display: block;
    max-width: 100%;
}
.more_prod_box {
     display: inline-block;
    margin: 100px auto 0; 
    text-align: center;
}
.more_prod {
     display:inline-block;
    padding: 20px 40px;
    background-color: #2387db;
    color: #fff;
    text-decoration: none;
    font-family: ralewayBold;
    font-size: 14px;
    text-transform: uppercase;
}
.more_prod:before {
  background: #1e366c;   
}
.more_prod_box:before {
 content: url(../img/line_before.png);
 display: inline-block;
 margin-right: 80px;
}
.more_prod_box:after{
 content: url(../img/line_after.png);
display: inline-block;
 margin-left: 80px;
}

/***********************bottom_home******************/
.bottom_home {
	width: 100%;
	display: block;
	margin: 0 auto;
	background-image: url(../img/bg_bottom_bloc.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	height: 300px;
	padding: 200px 0;
	width: 100%;
    position: relative;

}
.img_right {
    position: absolute;
    bottom: -66%;
    right: -20%;
}

.content_bottom_home {
    width: 780px;
    margin: 0;
    display: table;
}
.content_bottom_home .title {
    font-family: copse;
    font-size: 45px;
    text-transform: uppercase;
    color: #fff;
    font-weight: normal;
}
.content_bottom_home .text {
    font-family: raleway;
    font-size: 32px;
    text-transform: uppercase;
    color: #fff;
}
.btn_devis {
    display: table;
    margin-right: 20px 0;
    padding: 20px 40px;
    background-color: #1e366c;
    font-family: ralewayBold;
    font-size: 18px;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}
.btn_devis:before {
    background:#2387db;
}








